Gentoo Archives: gentoo-announce

From: Seemant Kulleen <seemant@g.o>
To: gentoo-user@g.o, gentoo-announce@g.o
Subject: [gentoo-announce] avi and xmms
Date: Tue, 19 Mar 2002 17:19:35
Hello out there in Gentooland,

Here's the latest scoop on xmms and playing avi's.  It turns out that
4Front Technologies has _yet_ to release avi-xmms that is compatible with
avifile-0.6.  However, we have found a patch to xmms itself which allows
xmms to play avi's as a built-in plugin (so, you need not emerge anything
else) and which links against avifile-0.6

To use this capability, please unmerge: avifile-0.53 and avi-xmms.
Then, remerge xmms.  Then in Preferences in input plugins you will see
"Plover avi [builtin]"  Once you enable that you will be able to view avi
movies in xmms again.  Please note that if you emerge --clean rsync, you
will find that avifile-0.53 is no longer part of the portage tree, and any
recent emerge rsync will show that avi-xmms is now masked.   It will
remain so until 4Front release a version to compile against the newer
avifile releases.